× Please submit new Bug Reports on GitHub: github.com/Jensen-Technologies/component-creator-issues/issues

Component with J 2.5 and J 3.x compatibility

7 years 1 month ago - 7 years 1 month ago #183 by Franz-Peter Scherer
Component with J 2.5 and J 3.x compatibility was created by Franz-Peter Scherer
If creating a component with component creator, I can choose Joomla 2.5 and Joomla 3.x to create a version for Joomla 2.5 OR Joomla 3.x. Is it not possible to create such a component with component creator, which is compatible with both versions?
Last edit: 7 years 1 month ago by Franz-Peter Scherer.

Please Log in or Create an account to join the conversation.

7 years 1 month ago #189 by Andres Maeso
Replied by Andres Maeso on topic Component with J 2.5 and J 3.x compatibility
Hi Franz,

To Make your 2.5 component compatible with 3.x or vice versa you can always build both versions. You just need to change Joomla version in your component settings and build it with the desired version.

Best regards,

Andrés.

Andrés Maeso
Customer relations manager at Joomla Component Creator.

This email address is being protected from spambots. You need JavaScript enabled to view it.

Please Log in or Create an account to join the conversation.

Time to create page: 0.372 seconds
Powered by Kunena Forum

We use cookies so that you can place orders and we can provide a better service. You can control the use of cookies at the individual browser level. If you reject cookies, you may still use our website, but your ability to use some features or areas of our website may be limited.